#include "makeProcess.h"

Process makeSwaybgProcess(const std::string& wallpaper, const std::string& output) {
		return Process("swaybg", {"-o", output.c_str(), "-i", wallpaper.c_str(), "-m", "fill"});
}

Process makeSwaylockProcess(const std::string& wallpaper) {
		return Process("swaylock", {"-i", wallpaper.c_str()});
}
